Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OgreStaticFaceGroup.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgrePlane.h"`
`#include "OgrePatchSurface.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Enumerations
enum | FaceGroupType { FGT_FACE_LIST, FGT_PATCH, FGT_UNKNOWN }
| A type of face group, ie face list of procedural etc. More...

## Enumeration Type Documentation

enum Ogre::FaceGroupType

  | A type of face group, ie face list of procedural etc. Enumeration values:
  FGT_FACE_LIST |
  FGT_PATCH |
  FGT_UNKNOWN |
Definition at line 40 of file OgreStaticFaceGroup.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:50:58 2007